Skip to main content
GET
/
team
/
{teamId}
Read team by ID
curl --request GET \
  --url https://apiweb.mile.app/api/v3/team/{teamId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://apiweb.mile.app/api/v3/team/{teamId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://apiweb.mile.app/api/v3/team/{teamId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "_id": "650151e4c8a55842604f1662",
    "name": "Team Delivery Day 2",
    "hubId": "64d9932e2beb9037735ff022",
    "organizationId": "64d99303be0ad015c461c932",
    "updatedTime": "2023-09-13T06:08:36.025000Z",
    "createdTime": "2023-09-13T06:08:36.025000Z",
    "totalUser": 0
  },
  "status": true,
  "code": 200
}
{
"status": false,
"message": "Data not found"
}
{
"status": false,
"message": "Internal server error, please contact support@mile.app."
}

Authorizations

Authorization
string
header
required

Use a valid Bearer token to authenticate.

Path Parameters

teamId
string
required

Unique identifier for the team that generated by system. Example: 63c7705c8608d52094785374

Response

Success

status
string

Status of response.

data
object

Detail of object team.